aboutsummaryrefslogtreecommitdiff
path: root/bash/bash_completion.d/ud.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bash_completion.d/ud.bash')
-rw-r--r--bash/bash_completion.d/ud.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bash_completion.d/ud.bash b/bash/bash_completion.d/ud.bash
index 9ded41e6..5170eb57 100644
--- a/bash/bash_completion.d/ud.bash
+++ b/bash/bash_completion.d/ud.bash
@@ -2,7 +2,7 @@
_ud() {
# Only makes sense for the second argument
- ((COMP_CWORD == 2)) || return 1
+ ((COMP_CWORD == 2)) || return
# Iterate through directories, null-separated, add them to completions
local dirname